
#post-social h4,
ol.commentlist li.bypostauthor,
#content #subscribe-block .submit-button:hover,
#contact-bar li a:hover,
#contact-bar li:hover a,
.post cite a,
div.flick a:hover img { border-color: #338fd6; }

div.single h1,
div.single h2,
div.single h3,
.post-footer h3,
#subscribe-block h2,
#contact-bar .text-links a:hover, 
.community-news-widget ul li:hover a,
.posting-details h2 a:hover,
a, .widget h3,
.widget ul li a:hover,
#related a:hover,
#twitter-widget span.date {
	color: #338fd6;
}

.wp-pagenavi span.current,
.wp-pagenavi a:hover,
#post-social h4 span,
#post-social h4,
#post-social li a:hover span,
div#primary-body h1.title,
ol.commentlist li span.avatar img,
.comment-reply-link,
#post-actions,
#content #subscribe-block .submit-button:hover,
#x-able-message .close:hover,
.submit-button,
#navigation li li a,
#navigation li ul,
.comments-count,
a.grab-the-feed img,
a.button,
#category-and-comments {
	background-color: #338fd6;
}

#navigation li li a:hover,
a.button:hover {
	background: #225e8d;
}

#logo {
	background-image: url(http://www.freemagazine.fi/logos/free_magazine_logo.png) !important;
}

/*
::selection {
	background-color:rgba(213,56,147,.50);color:#000
}

::-moz-selection {
	background-color:rgba(213,56,147,.50);
	color:#000;
}
*/
#footer-links a { 
	background-image: url('');
}